.fnp_social {}
.fnp_social a {
    color: #333;
    font-size: 18px;
    margin: 7px 10px;
}
.fnp_social a:hover {
    color: #333;
}

.single-category-wrap-2 {
    border-radius: 30px;
}
.single-category-wrap-2 .category-img-4 a img {
    border-radius: 20px;
}
.product-wrap .product-img a img {
    border-radius: 20px;
}

.product-nav-1  {
    top: 40%;
    font-size: 32px;
    position: absolute;
    z-index: 99;
}

.product-nav-1  i{
    font-size: 32px;
}

.product-prev-1 {
    left: 20px;
}
.product-next-1 {
    right: 20px;
}

.single-blog-2 .blog-img a img {
    border-radius: 20px;
}
.single-blog-2 {
    padding: 20px;
    background: #ffffff;
    border-radius: 30px;
}

.fnpp {
    margin: 90px 80px 0 80px;
}

@media only screen and (max-width: 991px) {
    .fnpp {
        margin: 15px 15px;
    }
    .swiper-container {
        height: 190px;
    }
    .product-category-wrap {
        padding-top: 25px;
    }
    .product-category-wrap {
        padding-top: 25px;
    }
}